@charset "utf-8";

@font-face{ font-family:sy; src:url(../fonts/sySong.woff);}
@font-face{ font-family:din; src:url(../fonts/DINOT-MEDIUM.OTF);}
@font-face{ font-family:Bell MT; src:url(../fonts/BELLMT-REGULAR.OTF);}

.header_box{z-index: 1000;width: 100%;position: fixed;top: 0;left: 0;/*border-top: 0.05rem solid #013591;*/}
.header_top::after{width: 100%;height: 100%;bottom: auto;top: 0;background: #004A99;}

.header_top .wp{width: 100%;max-width: 100%;padding: 0 1.2rem;}
.header_top .top{justify-content: space-between;height: 1.2rem;align-items: center;width: 100%;}
#logo{position: relative;}
.header_top #logo{align-items: center;}
.header_top #logo i{display:block;font-style:normal;width:2px;height: .45rem;margin: 0 0 0 .15rem;background:#013591;background: #fff;}
.header_top #logo img{transition: .5s;width: 2.92rem;}
.header_top #logo .con{padding-left: 0.15rem;}
.header_top #logo p{font-size: 0.3rem;color: #013591;line-height: 1.3;color: #fff;}
.header_top #logo span{font-size: 0.15rem;color: #013591;line-height: 1.2;color: #fff;}

.list_box1{flex:1;min-width: 0;padding-left: 8%;align-items: flex-end;flex-direction: column;}
.list_box1 .top-t{align-items: center;justify-content: flex-end;order: -1;padding-bottom: .15rem;}
.list_box1 .li{color: #333;display: flex;align-items: center;}
.list_box1  a{font-size: 0.16rem;padding: 0 0.1rem;align-items: center;}
.list_box1 .li:last-child a{padding-right: 0;}
.list_box1 a img{display:inline-block;width: 0.36rem;}
.list_box1 a p{padding-left: 0.1rem;}
.list_box1 .ser .a{display:flex;align-items:center;justify-content: space-between;width: 2.2rem;height: 0.36rem;border-radius: 0.3rem;border: 1px solid #ddd;}
.list_box1 .li .input{width: calc(100% - .16rem);height: 100%;padding: 0 0.1rem;font-size: .16rem;color: #666;line-height: .28rem;color: #fff;}
.list_box1 .li .serbtn {
    width: 0.36rem;
    background: url(../images/ser.png) no-repeat left center;
    background-size: 0.36rem;
    height: 100%;
    border-radius: 50%;
}
.list_box1 .li .input::-webkit-input-placeholder{ color:#fff;}
.list_box1 .li .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#fff; }
.list_box1 .li .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#fff;}
.list_box1 .li .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#fff;}


/* .banner #nav{position: absolute;bottom: 0;left: 0;} */
#nav{/* flex: 1; */position: relative;z-index: 1000;/* min-width: 0; */width: 100%;height: 0.7rem;}
#nav>ul{display: flex;width: 100%;flex-wrap: wrap;justify-content: center;}
#nav>ul>li{position: relative;width: 12%;text-align: center;}
#nav>ul>li>a{display: block;padding: 0;position: relative;z-index: 2;height: 100%;align-items: center;/* margin: 0 1.1rem 0 0; */font-size: 0.18rem;color: #fff;line-height: .55rem;}
#nav>ul>li h3{font-size: 0.24rem;color:#333;line-height: .3rem;position:relative;transition: .36s;font-weight: bold;padding: 0 0rem;}
#nav>ul>li .sub {position: absolute;top: 110%;background: rgb(255, 255, 255);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;}
#nav ul li .sub::after {content: "";height: 3px;width: auto;position: absolute;left: 50%;/* background: #00457c; */bottom:100%;transform:translateX(-50%);
border-left:.1rem solid transparent;border-right:.1rem solid transparent;border-bottom:.1rem solid #fff;}
#nav ul li .sub .box {padding: 0.14rem 0.1rem;text-align: center;}
#nav ul li .sub a {padding: .12rem .15rem;line-height: 0.28rem;transition: all 0.6s ease 0s;font-size: 16px;color: rgb(51, 51, 51);text-align: center;min-width: 1.6rem;border-bottom: 1px solid #ddd;}
#nav ul li .sub a:hover {color: #013591;}
#nav ul li .sub a:last-child{border-bottom:none;}
#nav ul li:hover .sub { opacity: 1; visibility: visible; transform: translateX(-50%) scaleY(1); }
#nav ul li.on h3,#nav ul li:hover h3{color: #013591;}
#nav ul li:last-child h3{padding-right:0;}
/*  */
#nav>ul>li .ejnav{position: absolute;top: 110%;background: rgb(255, 255, 255);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;padding: 0.14rem 0.1rem;}
#nav>ul>li .ejnav li{padding: .12rem .15rem;line-height: 0.28rem;transition: all 0.6s ease 0s;font-size: 16px;color: rgb(51, 51, 51);text-align: center;min-width: 1.6rem;border-bottom: 1px solid #ddd;}
#nav>ul>li .ejnav li a{color: #333;}
#nav>ul>li .ejnav li:last-child{border-bottom:none;}
#nav>ul>li .ejnav li:hover a{color: #013591;}
#nav>ul>li:hover .ejnav { opacity: 1; visibility: visible; transform: translateX(-50%) scaleY(1); }

.ynav {position: absolute;right: 0;top: 50%;height: 53px;z-index: 9;display: none;transform: translateY(-50%);}
.nav.padr .ynav {display: block;}
.nav.padr {padding-right: 50px;}
.navmenu {
    height: 53px;
    min-width: 26px;
    padding-top: 18px;
    cursor: pointer;
    /* display: none; */
    width: 50px;
}
.navmenu span {
    display: block;
    width: 28px;
    height: 2px;
    background: #fff;
    transition: all 0.5s;
    margin: 0 auto;
}

.navmenu span:nth-child(1) {transform-origin: left top;}
.navmenu span:nth-child(2) {margin: 7px auto;}

.navmenu span:nth-child(3) {
    transform-origin: left bottom;
}
.navmenu.on span:nth-child(1) {transform: rotate(41deg);}
.navmenu.on span:nth-child(2) {transform: rotate(40deg);opacity: 0;}
.navmenu.on span:nth-child(3) {transform: rotate(-42deg);}
.ynav-main {
    position: absolute;
    right: 0;
    top: 100%;
    width: 200px;
    height: auto;
    z-index: 999;
    right: 0px;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    transform: scaleY(0);
    /* transition: all 0.5s; */
    transform-origin: center top;
}

.ynav-main.on {
    transform: scale(1);
}

.ynav-main>ul li {
    position: relative;
}

.ynav-main>ul li>a {
    display: block;
    padding: 7px 10px;
    line-height: 30px;
    font-size: 15px;
    color: #fff;
    margin: 0;
}

.ynav-main>ul li>ul {
    position: absolute;
    top: 0 !important;
    left: auto !important;
    right: 100%;
    width: 100%;
    z-index: 999;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    transform: scaleY(0);
    transition: all 0.3s;
    transform-origin: right top;
}

.ynav-main>ul>li>a>img {
    display: none;
}

.ynav-main>ul li:hover>ul {
    transform: scale(1);
}

.ynav-main>ul li:hover>a{
    background: #013591;
    color: #fff;
}

.ynav-main>ul li:hover::after {
    content: none;
}

.ynav-main>ul .top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
}




.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;}
.m_header_box header{padding: 0 0 0 0.15rem;height: .7rem;background: #004A99;box-shadow: 0 3px 5px rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo i{display:block;font-style:normal;width:2px;height: .25rem;margin: 0 0 0 .15rem;background: #fff;}
.m_header_box header #logo{padding:0;width: 85%;margin: 0;display: flex;align-items: center;/* flex-wrap: wrap; */}
.m_header_box header #logo img{max-height: .35rem;}
.m_header_box header #logo a{align-items: center;}
.m_header_box header #logo p{flex: 1;min-width: 0;color: #fff;font-size: 0.22rem;padding-left: 0.15rem;line-height: 1.1;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: .7rem;height: .7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -10px;border-right: #fff 10px solid;border-top: transparent .7rem solid;opacity: 0;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: .32rem;height: 22px;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before {width: .32rem;}
#nav_btn .navbtn {position: absolute;top: 12px;left: 0;display: inline-block;width: 100%;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #004A99;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 24px;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #004A99;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 70px 20px 30px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 7px;right: 15px;left: 15px;font-size: 30px;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 35px;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #004A99 url(../images/submit.png) center no-repeat; background-size: .28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: .32rem 0 0;flex-wrap: wrap;height: 0.4rem;}
#m_nav .list_box0 .li{text-align: left;color: #004A99;margin: 0 .12rem 0.15rem 0;font-size: 14px;padding: 0;min-width: 1rem;}
.list_box_nav_mobile{width:100%;max-height: calc(100% - 250px);/* background: rgba(255,255,255,.1); */padding: 0 0 10px;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 1px solid #e2e2e2;line-height: .5rem;color: #333;padding: 0;font-size: 16px;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: .64rem;height: .5rem;display: inline-block;background: url(../images/arrow_down.png) center no-repeat;background-size: 15px 9px !important;position: absolute;display: block;right: 0;top: 2px;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 1px solid #e2e2e2;}


.list_box_nav_mobile>li .list{padding:10px 0;border-bottom: 1px solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:13px;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }


.wap_search{font-size:16px;border-radius: 5px;color:#fff;text-align:center;letter-spacing:2px;overflow:hidden;width: 100%;/* height: 85px; */display: block;margin-bottom: 0.1rem;}
.wap_search .header-search{height:40px;border-radius:20px;background: rgb(255 255 255);position:relative;width: 3.68rem;margin: 10px auto;max-width: 100%;}
.wap_search .input{font-size: .16rem;color: #646464;height:40px;line-height:40px;padding: 0 .24rem;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;border-radius: 30px;/* background:none; */width: calc(100% - 40px);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 40px;height:40px;line-height:40px;border:0;background: url(../images/submit.png) center no-repeat #004A99;background-size: .24rem;border-radius: 20px;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent閺勵垰鍙忛柅蹇旀姒涙垼澹?black)閻ㄥ嫰鈧喕顔囧▔鏇礉閸楀厖绔存稉顏嗚娴肩磧gba(0,0,0,0)鏉╂瑦鐗遍惃鍕偓?*/}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 閻愮懓鍤幖婊呭偍濡楀棜骞忛崣鏍妽閻?placeholder濞戝牆銇?缂佹挻娼?*/

.search_btn { cursor: pointer; }
.search-dialog-box { position: fixed; left: 0px; top: 0px; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0px; height: 0px; background: #004A99; transition: all 0.6s ease 0s; left: 0px; right: 0px; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 0px; margin: 0px; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0px; }
.search-dialog .search-input { width: 8rem; margin: 0px auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0px 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #004A99;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.png");font-size: .2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.png"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog-box .bottom-box { position: absolute; left: 0px; bottom: 5.1%; width: 100%; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: #004A99; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.png"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}

/* banner */
.main-visual-wrapper {width: 100%;position: relative;padding-top: 1.1rem;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: calc(100vh - 1.1rem);}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: scale(1.05);transform: scale(1)\0; transition: opacity 0.5s}
.main-visual-slider .imged::after{width: 100%;height: 50%;background: linear-gradient(0deg, rgba(0,0,0,0.5)0%,rgba(0,0,0,0)100%);}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}
.main-visual-slider a:hover .imged{transform: scale(1);}
.swiper-box1 .cir{bottom: .17rem;z-index: 10;width: 100%;display: flex;justify-content: center;align-items: center;}
.swiper-box1 .cir span{margin: 0px 0.13rem !important;width: 0.1rem;height: 0.1rem;opacity: 1;border: 1px solid #fff;border-radius: 50%;background:none}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;border-radius:0;width: 0.45rem;height: 0.45rem;background: url(../images/cir1.png) no-repeat center/100% 100%;border:none;}

/* home1 */
.home1{padding: 0.8rem 0 0.9rem;width: 100%;}
.home1::after{width: 100%;background: url(../images/hbg1.png) no-repeat bottom/100%;}  
.title{margin-bottom: .35rem;align-items: center;position: relative;z-index: 1;justify-content: space-between;}
.title .h3{position: relative;margin: 0 auto;width: 2rem;text-align: center;}
.title p{font-size: .12rem;color: #868686;margin-top: 0.1rem;font-family: Bell MT;white-space: nowrap;}
.title h3{font-size: 0.36rem;font-family: sy;color: #000;}

.more{position: absolute;right: 0;}
.more a {font-size: 0.18rem;transition: 0.5s;color: #999;align-items: center;}
.more a img{display: inline-block;margin-right: -0.1rem;width: 0.44rem;}
.home1-t{justify-content: space-between;}
.home1-t .left{width: 48%;}
.home1-t .right{width: 46%;}
.home1-t .left::after{left: auto;width: 1px;border-right: 1px dashed #D8D8D8;right: -0.44rem;bottom: auto;top: 0;}
.h1-s li a{display:block;position: relative;}
.h1-s li .imged{padding-bottom: 66%;}
.h1-s li .imged::after{width: 100%;height: 30%;background: linear-gradient(180deg, #00000000 0%, #000000 100%);}
.h1-s li .con{width: 90%;padding: 0 0.3rem 0.2rem;position: absolute;left: 0;bottom: 0;z-index: 10;}
.h1-s li h3{font-size: 0.24rem;color: #fff;}
.h1-s .slick-dots{width: auto;left: auto;right: 0.1rem;}
.h1-s .slick-dots li{width: 0.08rem;height: 0.08rem;border-radius: 50%;background: #fff;margin: 0 0.04rem;opacity: 0.5;}
.h1-s .slick-dots li button{display: none;}
.h1-s .slick-dots li.slick-active{opacity: 1;}
.home1-t .right li *{transition: 0.5s;}
.home1-t .right li a{align-items: center;height: 0.65rem;border-bottom: 1px dashed #ddd;}
.home1-t .right li a::after{width: 100%;opacity: 0;background: url(../images/h1-bg.png) no-repeat center/100% 100%;height: auto;bottom: -1px;top: -1px;}
.home1-t .right li:last-child a{border-bottom: none;}
.home1-t .right li .date{display: none;text-align: center;padding-right: 0.3rem;}
.home1-t .right li h3{flex: 1;min-width: 0;padding-right: 0.2rem;font-size: 0.2rem;color: #333;-webkit-line-clamp: 1;line-height: 0.3rem;max-height: 0.6rem\0;}
.home1-t .right li i{display: block;font-style: normal;font-size: 0.18rem;color: #999;}
.home1-t .right li span{color: #004A99;font-weight: bold;font-size: 0.28rem;}
.home1-t .right li p{font-size: 0.14rem;color: #004A99;margin-top: 0.07rem;}

@media screen and (min-width: 1025px) {
  .more a:hover{color: #013591;}
    .home1-t .right ul{height: 4.8rem;}
  .home1-t .right li.on a{padding: 0 0.1rem 0 0.25rem;height: 0.97rem;}
  .home1-t .right li.on a::after{opacity: 1;}
  .home1-t .right li.on .date{display: block;}
  .home1-t .right li.on i{display: none;}
  .home1-t .right li.on h3{color: #004A99;-webkit-line-clamp: 2;}
}
@media screen and (max-width: 1024px) {
   .home1{padding: 0.4rem 0;overflow:hidden;}
   .home1-t .left{width: 100%;}
  .home1-t .right{width: 100%;margin-top: 0.3rem;}
  .home1-t .right .h1-s1{padding: 0.25rem 0.25rem 0.25rem 0;}
  
}

@media screen and (max-width: 768px) {
  
}
/* home2 */
.home2{width: 100%;padding: .95rem 0 .8rem;}
.home2::after{width: 100%;background: url(../images/hbg2.png) no-repeat bottom/cover;}
.home2-t li *{transition: 0.5s;}
.w-tab{position: relative;}
.w-tab .tab{width: 100%;position: absolute;left: 0;top: 0;opacity: 0;visibility: hidden;transition: 0.5s;}
.w-tab .tab.on{opacity: 1;visibility: visible;position: relative;z-index: 2;}
.more-t a{display: none;}
.more-t a.on{display: flex;}

dl.tit{justify-content: center;margin-bottom: 0.4rem;display: flex;flex-wrap: wrap;}
.home4 dl.tit{justify-content:flex-start;}
dl.tit dt{margin: 0 0.13rem;border-radius: 0.23rem;
background: #cce5f0;line-height: 0.4rem;text-align: center;padding: 0 0.22rem;font-size: 0.2rem;color: #333;cursor: pointer;margin-bottom: 0.1rem;}
dl.tit dt.on{background: #004A99;color: #fff;}
.home2-t{justify-content: space-between;}
.h2-t{width: 100%;margin-bottom:.4rem;}
.h2-t .scale{width: 37%;}
.h2-t a{justify-content: space-between;}
.h2-t .con{width: 63%;margin-top: .38rem;}
.h2-t .con h3{font-size: 0.32rem;font-weight: bold;color: #004A99;height: 0.8rem;margin-bottom: 0.3rem;align-items: center;display: block;
    padding-left: 0.64rem;
    line-height: .8rem;}       
.h2-t .con h3:before, .h2-t .con h3:after{width: auto;left: 0rem;right: 0;background: #E1EDFA;border-radius: 0 0.5rem 0.5rem 0;}
.h2-t .con h4{font-size: 0.21rem;color: #333;line-height: 0.5rem;max-height: 0.9rem\0;padding-left: .64rem;}
.home2-t .slick-dots{width: auto;left: 0.6rem;display: flex;align-items: center;}
.home2-t .slick-dots li{width: 0.12rem;height: 0.12rem;border-radius: 50%;border: 1px solid #004A99;margin: 0 0.07rem;}
.home2-t .slick-dots li.slick-active{background: url(../images/cir2.png) no-repeat center/100% 100%;border:none;border-radius: 0;width: 0.45rem;height: 0.45rem;}
.home2-t .slick-dots li button{display: none;}
.home2-b{margin-top: 0.5rem;}
.home2-b ul{margin: 0 -0.24rem;}
.home2-b li{width: 25%;padding: 0 0.24rem;}
.home2-b li a{display: block;padding: 0.36rem 0.3rem;height: 2.62rem;background: rgba(255, 255, 255, 0.4);border-radius: 0.15rem;overflow: hidden;}
.home2-b li a::after{width: 100%;opacity: 0;background: #004A99;}
.home2-b li span{font-size: 0.2rem;color: #333;font-family: Bebas;line-height: 1.4;z-index: 2;position: relative;}
.home2-b li h3{font-size: 0.2rem;font-weight: 500;line-height: 0.3rem;max-height: 0.6rem\0;margin: 0.2rem 0 0.15rem;}
.home2-b li h4{font-size: 0.14rem;color: #666;line-height: 0.24rem;max-height: 0.48rem\0;margin-bottom: 0.2rem;}
.home2-b li p{display: inline-block;font-size: 0.14rem;color: #999;padding-right: 0.45rem;background: url(../images/h2-xq1.png) no-repeat right center/0.42rem;}


@media screen and (min-width:1025px){
    .h2-s2{min-height:3.5rem;}
  .home2-b li a:hover h3{color: #fff;}
  .home2-b li a:hover::after{opacity: 1;}
  .home2-b li a:hover span,.home2-b li a:hover h4,.home2-b li a:hover p{color: #fff;}
  .home2-b li a:hover p{background: url(../images/h2-xq2.png) no-repeat right center/0.42rem;}
}
@media screen and (max-width: 1024px) {
  .home2{padding: 0.4rem 0 0rem;overflow: hidden;}
  .h2-t .scale{width: 100%;}
  .h2-t .con{width: 100%;padding-left: 0rem;margin-top: .25rem;}
  .h2-t .con h3:after{left: -0.15rem;}
  .home2-b{margin-top: 0.3rem;}
  .home2-b ul{margin: 0 -0.1rem;}
  .home2-b li{width: 25%;padding: 0 0.1rem;}
  .home2-b li a{padding: 0;height: 2.2rem;}
  .h2-t .con li h4{padding-left:0;}
  .home2-t .slick-dots{position:relative;bottom: auto;margin-top: .25rem;left: 0;justify-content: center;}
    .h2-t .con h3,.h2-t .con h4{padding-left:.2rem;}
}

@media screen and (max-width: 768px) {
  .home2-b li{width: 50%;margin-bottom: 0.2rem;}
    .home4 dl.tit{justify-content:center;}
}
@media screen and (max-width: 600px) {

}
/* h3 */
.home3{width: 100%;padding: 0.82rem 0rem;}
.home3::after{background: url(../images/hbg3.png) no-repeat top;background-size: 100%;width: 100%;}
.home3-t li *{transition: 0.5s;}
.home3 dl.tit dt{background:#fff;}
.home3 dl.tit dt.on{background:#004A99;}
.home3-t li .scale{height: 3.2rem;background: #fff;}
.home3-t li a{display: block;padding: 0.25rem 0.3rem;}
.home3-t li a::after{width: 100%;opacity: 0;background: url(../images/h3-bg.png) no-repeat center/100% 100%;}
.home3-t li .con{text-align: center;padding: 0.18rem 0 0 ;}
.home3-t li h3{font-size: 0.26rem;color: #004A99;line-height: 1.2;margin-bottom: 0.15rem;}
.home3-t li p{font-size: 0.16rem;color: #999;line-height: 0.24rem;max-height: 0.48rem\0;}

.home3-t .slick-arrow{width: 0.56rem;height: 0.56rem;margin: 0;border-radius: 50%;transition: 0.5s;transform: translateY(0);top: 40%;background: url(../images/h3-prev1.png) no-repeat;background-size: 100% 100% !important;z-index: 10;}
.home3-t .slick-arrow::before{display: none;}
.home3-t .slick-prev{left: -0.6rem;}
.home3-t .slick-next{right: -0.6rem;transform: rotateY(180deg);}
.home3-t .slick-arrow:hover{background: url(../images/h3-prev2.png) no-repeat;}
.slick-track{margin: 0;}


@media screen and (min-width: 1025px) {
    .home3-t li a:hover::after{opacity: 1;}
    .home3-t li{height: 4.7rem;}
}
@media screen and (max-width: 1024px) {
  .home3{width: 100%;padding: 0.4rem 0rem;overflow: hidden;}
  .home3-t li a{display: block;padding: 0rem 0.1rem;}  
    .home3 .tab>ul{padding:0 .45rem;}
    .home3-t .slick-arrow{width: 0.4rem;height: 0.4rem;top:30%;}
    .home3-t .slick-prev{left: 0rem;}
     .home3-t .slick-next{right: 0rem;}
    .home3-t li h3{font-size: 0.22rem;}
}

@media screen and (max-width: 768px) {
  .home3-t li .scale{height:2.5rem;}
  
}
@media screen and (max-width: 480px) {
  .home3-t li .scale{height:2rem;}
  
}


/* home4 */
.home4{width: 100%;padding: .9rem 0rem;}
.home4::after{width: 100%;background: url(../images/hbg4.png) no-repeat center/cover;}
.home4-t li *{transition:0.5s;}
.home4-t{align-items: flex-start;justify-content: space-between;}
.home4-t .left{width: 2.5rem;margin-top: 0.4rem;padding-right: 0.5rem;}
.home4-t .right{flex: 1;min-width: 0;}
.home4-t .left li{padding: 0.27rem 0.2rem;border-bottom: 1px dashed #ddd;cursor: pointer;}
.home4-t .left li p{font-size: 0.26rem;color: #333333;font-weight: 500;padding-left: .15rem;}
.home4-t .left li p::after{width: 0.06rem;height: 0.06rem;border: 1px solid #888;bottom: auto;top: 50%;transform: translateY(-50%);border-radius:50%;}
.home4-t .left li.on{border-color: #004A99;}
.home4-t .left li.on p{color: #004A99;}
.home4-t .left li.on p::after{border-color: #004A99;}
.home4-t .right .tab2{}
.home4-t .right .tab2:first-child{display: block;}
.home4-t .right li{margin-bottom: 0.15rem;}
.home4-t .right li a{display: block;padding: 0.13rem 0.36rem;position: relative;}
.home4-t .right li a::after{content: "";display: block;position: absolute;top: 0;left: 0;background: #FFFFFF;width: 100%;height: 100%;opacity: 0;border: 1px solid;border-image: linear-gradient(270deg, #d0e5fa 0%, #5594d6 100%) 1;}
.home4-t .right li h3{font-size: 0.2rem;color: #333;line-height: 0.36rem;max-height: 0.72rem\0;}
.home4-t .right .tab  dl.tit dt p.on{background: #004A99;color: #fff;}
.home4-t .w-tab .tab{display:none;}
.home4-t .w-tab .tab.on{display:block;}
.home4 .more{top: -.1rem;}


@media screen and (min-width: 1025px) {
.home4-t .right li a:hover::after{opacity: 1;}
.home4-t .right li a:hover h3{color: #004A99;}
}

@media screen and (max-width: 1024px) {
  .home4{padding:.4rem 0;overflow: hidden;margin-top: 0;}
  .home4-t .left{width: 100%;margin-top: 0rem;padding-right: 0;}
  .home4-t .left ul{display: flex;flex-wrap: wrap;justify-content: center;}
  .home4-t .left li{margin: 0 0.1rem;}
  .home4-t .right{flex: none;min-width: 0;padding-left: 0rem;width: 100%;margin-top: 0.3rem;}
  .home4-t .right li a{padding:.15rem 0;}
    .home4-t .right li{margin-bottom:0;}
    .home4-t .left li p{font-size: 0.22rem;}
    .home4 .more{top: -2rem;}
}

@media screen and (max-width: 560px) {
.home4 .more{top: -2.6rem;}
  
}

 

/* footer */
.footer{width: 100%;background:#004A99;}
.foot{padding: 0.3rem 0;text-align: center;}
.foot p{font-size: 0.18rem;line-height: 1.9;color: #fff;word-break: break-all;}
.foot p a{display:inline-block;padding: 0 0.05rem;}

@media screen and (max-width:1024px){
.foot{padding: 0.2rem 0;}
   
}








@media screen and (max-width: 1600px){
 .list_box1{padding-left: 5%;}
 .header_top #logo img{max-width: 3rem;}
}


@media screen and (max-width:1300px){
   .list_box1 .ser{padding-left:.5rem;}
   .header_top #logo img{max-width:5rem;}
  
}

@media screen and (max-width:1200px){
    

}
@media screen and (max-width:1024px){
    .title{margin-bottom: .35rem;}
    .title h3{font-size: 0.3rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;}
    .banner video{display: none;}
    .title .con{padding-left:0rem;}
    .main-visual-wrapper{padding-top: 0;}
    .swiper-box1 .imged{padding-bottom: 45%;}
}

@media screen and (max-width:768px){
    .title{margin-bottom: .25rem !important;}
    .title h3 b{font-size: 0.26rem;}
    .title .h3{margin: 0;text-align: left;width: auto;}
    .txt1 { font-size: 0.2rem !important; }
    .p1 {font-size: 0.16rem !important;}
    

}

@media screen and (max-width:600px){
   
}
@media screen and (max-width:420px){
  .m_header_box header #logo p{font-size:.22rem;}
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 120px);padding-left: 0rem;}
}                 
    